org.apache.cassandra.utils

## Interface LongTimSort.LongComparator

Enclosing class:
  LongTimSort

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

    @FunctionalInterface
    public static interface LongTimSort.LongComparator

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `compare(long o1, long o2)`

### Method Detail

#### compare

    int compare(long o1,
                long o2)